Search documentation of polar_express

# PolarExpress.Schemas.DownloadableRead (polar_express v0.1.5)

Copy Markdown View Source

DownloadableRead

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.DownloadableRead{
      benefit_id: String.t() | nil,
      file: PolarExpress.Schemas.FileDownload.t() | nil,
      id: String.t() | nil
    }

- `benefit_id` - Format: uuid4.
- `file`
- `id` - Format: uuid4.

## Functions

# schema_name()